.frontCover {
    qrfullpage: 1;
}

.width90 {
    width: 70%;
}

.width50 {
    width: 50%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

span.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

.bgColor-1 {
    background-color: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #2A8C15;
    margin: 2em 0em 2em 0em;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    color: #2A8C15;
    text-align: center;
}

h1.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
    margin: 2em 0 1.5em 0;
    text-decoration: blink;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #2A8C15;
    border-bottom: #2A8C15 dashed 1px;
}

h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-align: left;
    font-weight: normal;
    margin: 2em 0em 2em 0em;
    padding-left: 0.2em;
    padding-bottom: 0.1em;
    color: #2A8C15;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #2A8C15;
    border-bottom: #2A8C15 double 5px;
    border-left: #2A8C15 solid 5px;
}

h3.thirdTitle-1 {
    font-size: 1.1em;
    border-left: solid 0.5em  #2A8C15;
    padding-left: 0.2em;
    font-family: "汉仪旗黑65S","HY-QiHei65";
    margin-top: 1em;
    text-indent: 0em;
    color: #2A8C15;
    margin: 2em 0em 2em 0em;
}

h4.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #2A8C15;
    margin: 1em 0em 1em 0em;
}

h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #2A8C15;
    margin: 1em 0em 1em 0em;
}

h6.sixthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #2A8C15;
    margin: 2em 0em 2em 0em;
}

.chapterTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
    margin: 2em 0 1.5em 0;
    text-decoration: blink;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #2A8C15;
    border-bottom: #2A8C15 dashed 1px;
}

.sectionTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-align: left;
    font-weight: normal;
    margin: 2em 0em 2em 0em;
    padding-left: 0.2em;
    padding-bottom: 0.1em;
    color: #2A8C15;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #2A8C15;
    border-bottom: #2A8C15 double 5px;
    border-left: #2A8C15 solid 5px;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}